1.2.0

Compatible glpi >= 0.85.3 and < 9.2
Added by yllen 20 days ago

Compatible glpi >= 0.85.3and < 9.2

Download: glpi-pdf-1.2.0.tar.gz

changelog https://forge.glpi-project.org/versions/1221


Comments